.text-color-1{
    color:#E9DCCC;
}

.border-color-1{
    border: 5px solid #E9DCCC;
}

.btn-color-1{
    background-color: #E9DCCC;
}

.text-color-1-dark{
    color: #1374d4ff;
}

.bg-form{
    background-color: #E9DCCC;
}

.text-color-2{
    color: #AA6E60;
}

.btn-color-2{
    background-color: #AA6E60;
}

.text-color-3{
    color: #FFA1C3;
}

.btn-color-3{
    background-color: #FFA1C3;
}

.photo-frame{
    background: url("../images/photo-frame.png") no-repeat center center;
    background-repeat: no-repeat; /* Agar gambar tidak diulang */
    background-position: center;  /* Agar gambar berada di tengah */
    height: 200px;
}

.background-card{
    background: url("../images/background-card.png") no-repeat center top;
    background-size: 100% auto;    /* FULL LEBAR, TIDAK KE-POTONG */
    width: 100%;
    min-height: 1800px;
    padding: 100px 0 150px;
}


/* 0 */
#welcomeMessage {
    background: url("../images/welcomeMessage.png") no-repeat center center;
    background-size: cover;
    height: 665px;
}

/* 1 */
#intro {
    background: url("../images/intro.png") no-repeat center center;
    background-size: cover;
    height: 665px;
}

/* 2 */
#ayat{
    background: url("../images/ayat.png") no-repeat center center;
    background-size: cover;
    height: 1800px;
}        

/* 3 */
#date_time {
    background: url("../images/date_time.png") no-repeat center center;
    background-size: cover;
    height: 665px;
    width: 100%;
}

#ayat_quote{
    background: url("../images/ayat_quote.png") no-repeat center center;
    background-size: cover;
    height: 665px;
    width: 100%;
}

/* 4 */
#akad-resepsi{
    background: url("../images/background-card.png") no-repeat center center;
    background-size: cover;
    /* height: 1300px; */
}

/* 5 */
#prewed {
    background: url("../images/background.png") no-repeat center center;
    background-size: cover;
    /* height: 1300px; */
}

/* 6 */
#live-streaming {
    background: url("../images/live_streaming.png") no-repeat center center;
    background-size: cover;
    width: 100%;
}

/* 7 */
#our-story {
    background: url("../images/our-story.png") no-repeat center center;
    background-size: cover;
    width: 100%;
}

/* 8 */
#gift {
    background: url("../images/gift.png") no-repeat center center;
    background-size: cover;
    height: 750px;
    width: 100%;
}

/* 9 */
#ucapan-doa {
    background: url("../images/date_time.png") no-repeat center center;
    background-size: cover;
    height: 900px;
    width: 100%;
}

/* 10 */
#special-thanks {
    background: url("../images/background.png") no-repeat center center;
    background-size: cover;
    /* height: 1300px; */
}


/* 11 */
#footer {
    background: url("../images/background.png") no-repeat center center;
    background-size: cover;
    /* height: 1300px; */
}

/* accesories */
#and{
    background: url("../images/and.png") no-repeat center center;
    background-size: cover;
    height: 160px;
    width: 25%;
}

/* copyright akad.in */

/* PC MODE */

@media (min-width: 800px) and (max-width: 2080px) {
    #welcomeMessage {
        background: url("../images/welcomeMessage.png") no-repeat center center;
        background-size: cover;
        height: 800px;
    }
}